--- 
vendor: "ESRI"
id: "5"
title: "S_Draenopland_vaadomraade"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Adresse: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Sagsnr: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"